{
  "_from": "css-loader@3.5.0",
  "_id": "css-loader@3.5.0",
  "_inBundle": false,
  "_integrity": "sha512-zed7D7JNZEq7htpu3H9oBUVWVgI6s8FgigejbVq+dc5zHV3SUPsyYBozXLIC9Eb73ahAYmnVdnn/SAB4WA75AQ==",
  "_location": "/css-loader",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "css-loader@3.5.0",
    "name": "css-loader",
    "escapedName": "css-loader",
    "rawSpec": "3.5.0",
    "saveSpec": null,
    "fetchSpec": "3.5.0"
  },
  "_requiredBy": [
    "/@platform/tools"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/css-loader/-/css-loader-3.5.0.tgz",
  "_shasum": "8c68736fbcba1a9b92a288277ba8998b709ac3ae",
  "_spec": "css-loader@3.5.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/tools",
  "author": {
    "name": "Tobias Koppers @sokra"
  },
  "bugs": {
    "url": "https://github.com/webpack-contrib/css-loader/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "camelcase": "^5.3.1",
    "cssesc": "^3.0.0",
    "icss-utils": "^4.1.1",
    "loader-utils": "^1.2.3",
    "normalize-path": "^3.0.0",
    "postcss": "^7.0.27",
    "postcss-modules-extract-imports": "^2.0.0",
    "postcss-modules-local-by-default": "^3.0.2",
    "postcss-modules-scope": "^2.2.0",
    "postcss-modules-values": "^3.0.0",
    "postcss-value-parser": "^4.0.3",
    "schema-utils": "^2.6.5",
    "semver": "^6.3.0"
  },
  "deprecated": false,
  "description": "css loader module for webpack",
  "devDependencies": {
    "@babel/cli": "^7.8.4",
    "@babel/core": "^7.9.0",
    "@babel/preset-env": "^7.9.0",
    "@commitlint/cli": "^8.3.5",
    "@commitlint/config-conventional": "^8.3.4",
    "@webpack-contrib/defaults": "^6.3.0",
    "@webpack-contrib/eslint-config-webpack": "^3.0.0",
    "babel-jest": "^25.2.6",
    "commitlint-azure-pipelines-cli": "^1.0.3",
    "cross-env": "^7.0.2",
    "del": "^5.1.0",
    "del-cli": "^3.0.0",
    "es-check": "^5.1.0",
    "eslint": "^6.8.0",
    "eslint-config-prettier": "^6.10.1",
    "eslint-plugin-import": "^2.20.2",
    "file-loader": "^6.0.0",
    "husky": "^4.2.3",
    "jest": "^25.2.7",
    "jest-junit": "^10.0.0",
    "lint-staged": "^10.1.2",
    "memfs": "^3.1.2",
    "npm-run-all": "^4.1.5",
    "postcss-loader": "^3.0.0",
    "postcss-preset-env": "^6.7.0",
    "prettier": "^2.0.3",
    "sass": "^1.26.3",
    "sass-loader": "^8.0.2",
    "standard-version": "^7.1.0",
    "strip-ansi": "^6.0.0",
    "url-loader": "^4.0.0",
    "webpack": "^4.42.1"
  },
  "engines": {
    "node": ">= 8.9.0"
  },
  "files": [
    "dist"
  ],
  "funding": {
    "type": "opencollective",
    "url": "https://opencollective.com/webpack"
  },
  "homepage": "https://github.com/webpack-contrib/css-loader",
  "keywords": [
    "webpack",
    "css",
    "loader",
    "url",
    "import"
  ],
  "license": "MIT",
  "main": "dist/cjs.js",
  "name": "css-loader",
  "peerDependencies": {
    "webpack": "^4.0.0 || ^5.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/webpack-contrib/css-loader.git"
  },
  "scripts": {
    "build": "cross-env NODE_ENV=production babel src -d dist --copy-files",
    "clean": "del-cli dist",
    "commitlint": "commitlint --from=master",
    "defaults": "webpack-defaults",
    "lint": "npm-run-all -l -p \"lint:**\"",
    "lint:js": "eslint --cache .",
    "lint:prettier": "prettier --list-different .",
    "postbuild": "npm run validate:runtime",
    "prebuild": "npm run clean",
    "prepare": "npm run build",
    "pretest": "npm run lint",
    "release": "standard-version",
    "security": "npm audit",
    "start": "npm run build -- -w",
    "test": "npm run test:coverage",
    "test:coverage": "npm run test:only -- --collectCoverageFrom=\"src/**/*.js\" --coverage",
    "test:only": "cross-env NODE_ENV=test jest",
    "test:watch": "npm run test:only -- --watch",
    "validate:runtime": "es-check es5 \"dist/runtime/**/*.js\""
  },
  "version": "3.5.0"
}
